Package Mahotas PYCHARM

Hi everyone,

I'm trying to install the package mahotas but it doesn't work.
Before, I had Visul Studio C++ required so I downloaded Tools C++ on jetbrains and now i have this:

ERROR: Could not find a version that satisfies the requirement mahotas==1.0 (from versions: none)
ERROR: No matching distribution found for mahotas==1.0

So having mahotas seems impossible ??!!!!

Please could you help me ?

Thanks !

0

I'm sorry I have the same issue always this error :

 

error Microsoft Visual C ++ 14.0

0
Please try installing the package from the terminal outside of PyCharm, using the same interpreter.
0

Thanks for the answer  !

I'v got the same error from the terminal outside of Pycharm .

 

I try again with Pycharm always the same error..

0

Well, that means the issue is not related to PyCharm, which is kinda expected in this case. I would suggest to contact the package maintainer or refer to the package documentation for installation instructions.

0

请先登录再写评论。